data:
  activityKind:
    description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво електророзподільчої та контрольної апаратури
    id: '27.12'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі деревиною, будівельними матеріалами
      та санітарно-технічними виробами
    id: '46.13'
    scheme: КВЕД
  - description: Надання в оренду будівельних машин і устатковання
    id: '77.32'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '69005'
    streetAddress: Україна, 69005, Запорізька обл., місто Запоріжжя, ВУЛИЦЯ ПЕРЕМОГИ,
      будинок 117-Б
  founders:
  - address:
      countryName: Україна
      postalCode: '69068'
      streetAddress: Україна, 69068, Запорізька обл., місто Запоріжжя, ВУЛ.БРЮЛЛОВА,
        будинок 14, квартира 65
    capital: 14000
    first_middle_name: СЕРГІЙ ВАЛЕНТИНОВИЧ
    last_name: КУЧЕРЕНКО
    name: КУЧЕРЕНКО СЕРГІЙ ВАЛЕНТИНОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '69097'
      streetAddress: Україна, 69097, Запорізька обл., місто Запоріжжя, ВУЛИЦЯ СВІТЛА,
        будинок 6, квартира 12
    capital: 743821.5
    first_middle_name: КАТЕРИНА ВАЛЕРІЇВНА
    last_name: ВІКТОРОВА
    name: ВІКТОРОВА КАТЕРИНА ВАЛЕРІЇВНА
    role: 4
    role_text: засновник
  - name: 'КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) - ВІКТОРОВА КАТЕРИНА ВАЛЕРІЇВНА,
      19.12.1979, УКРАЇНА , УКРАЇНА 69097 ЗАПОРІЗЬКА ОБЛ. М.ЗАПОРІЖЖЯ ВУЛ.СВІТЛА БУД.6
      КВ.12 '
    role: 4
    role_text: засновник
  - name: 'КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) ЮРИДИЧНОЇ ОСОБИ - ЯЧАЛО АНАТОЛІЙ
      ІВАНОВИЧ, 28.05.1956, УКРАЇНА , УКРАЇНА 69091 ЗАПОРІЗЬКА ОБЛ. М.ЗАПОРІЖЖЯ ВУЛ.
      ПЕРЕМОГИ БУД.52А КВ.23 '
    role: 4
    role_text: засновник
  - name: 'КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР)  - КУЧЕРЕНКО СЕРГІЙ ВАЛЕНТИНОВИЧ,
      24.01.1970, УКРАЇНА , УКРАЇНА 69068 ЗАПОРІЗЬКА ОБЛ. М.ЗАПОРІЖЖЯ ВУЛ.БРЮЛЛОВА
      БУД.14 КВ.65 '
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '69097'
      streetAddress: Україна, 69097, Запорізька обл., місто Запоріжжя, вул.Світла,
        будинок 6, квартира 12
    capital: 66417.79
    first_middle_name: Дмитро Анатолійович
    last_name: Вікторов
    name: Вікторов Дмитро Анатолійович
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '73033'
      streetAddress: Україна, 73033, Херсонська обл., місто Херсон, вул.Фонтанна,
        будинок 19, корпус 1, квартира 21
    capital: 66417.79
    first_middle_name: Альона Анатоліївна
    last_name: Корнієнко
    name: Корнієнко Альона Анатоліївна
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '69035'
      streetAddress: Україна, 69035, Запорізька обл., місто Запоріжжя, вул.Перемоги,
        будинок 52А, квартира 23
    capital: 398506.75
    first_middle_name: Олена Олександрівна
    last_name: Ячало
    name: Ячало Олена Олександрівна
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '70203'
      streetAddress: Україна, 70203, Запорізька обл., Пологівський р-н, місто Гуляйполе,
        вул.Франка, будинок 129
    capital: 199253.38
    first_middle_name: Денис Анатолійович
    last_name: Ячало
    name: Ячало Денис Анатолійович
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '75120'
      streetAddress: Україна, 75120, Херсонська обл., Херсонський р-н, селище міського
        типу Нова Маячка, вул.Жовтнева, будинок 192
    capital: 66417.79
    first_middle_name: Єлизавета Анатоліївна
    last_name: Боброва
    name: Боброва Єлизавета Анатоліївна
    role: 4
    role_text: засновник
  identification:
    id: '33134618'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТЕХСОЮЗ-2004"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ТЕХСОЮЗ-2004"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: f49905af8fb6448f8378098d99f10281
  sourceDate: '2022-07-29T06:05:30+00:00'
  sourceRequests:
  - req-4cdf9d7b-f129-4840-9031-3f4dcfe1f68d
  version: 2.0.0
